Trac cookbook


#1

Hi all,

I would like to use the trac cookbook.
I’ve downloaded the trac cookbook from http://github.com/opscode-cookbooks/trac
site.

For testing I’m using chef-solo but I’ve got this error:

* No version specified, and no candidate version available for mod_fcgid

================================================================================
Error executing action install on resource ‘package[mod_fcgid]’

Chef::Exceptions::Package

No version specified, and no candidate version available for mod_fcgid

Could you help me?
Thank you for your time,
pasquy73


#2

The mod_fcgid package is in the EPEL repository. The apache2 cookbook’s
README states this requirement:

To make it work, you can use the yum cookbook and add the epel
repository first as shown in the README’s example:

pasquale.vitale@eng.it mailto:pasquale.vitale@eng.it
June 27, 2014 at 2:13
Hi all,

I would like to use the trac cookbook.
I’ve downloaded the trac cookbook from
http://github.com/opscode-cookbooks/trac
site.

For testing I’m using chef-solo but I’ve got this error:

  • No version specified, and no candidate version available for mod_fcgid
    ================================================================================
    Error executing action install on resource ‘package[mod_fcgid]’
    ================================================================================

Chef::Exceptions::Package

No version specified, and no candidate version available for mod_fcgid

Could you help me?
Thank you for your time,
pasquy73